Subject: Re: [laspelis] la huida
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 29 Jun 2001 18:23:42 +0200

El problema de los remakes es ese, tener en cuenta lo que pueden aportar al 
original. La huida reciente por si sola no es que sea mala, el problema es 
haber vivido con Peckinpah una experiencia original que no se refresca con 
la nueva. Puede que haya mejoras en los actores, cabe decir que tampoco Ali 
MacGraw es una gran actriz, ni Kim Basinger queda tan por debajo. Lo peor 
es que es una película y una trama que destaca mucho más por cómo se lleva 
la acción que por los intérpretes. Y también cabe reconocer que los que 
somos muy fans de una película tendemos mucho hacia la antipatía con los 
remakes.

Saludos

Sergio